Bug 4824 - Новые опции в /etc/pcmcia/config, изменения старых
: Новые опции в /etc/pcmcia/config, изменения старых
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/pcmcia-cs)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
: 3459
  Show dependency tree
 
Reported: 2004-07-18 17:59 by
Modified: 2006-12-17 16:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-18 17:59:10
Рекомендую добавить опции для новых wireless-карточек от Agere Systems и
заменить старые конфиги по-умолчанию для них на новые в связи с тем, что ни
wavelan_cs, ни wvlan_cs не развиваются(оба ли?) и не поддерживают их.
На днях ставил новую карточку от Agere, сразу не завелась, как оказалось, они
поменяли firmware, из которого раньше на cardmgr ident выдавалась строка с
Lucent, сейчас же они поменяли все на себя и, соответственно, сразу оно не
работает.
1. Добавить в /etc/pcmcia/config следующую запись:

card "Agere Systems Wireless PC Card Model 0104"
version "Agere Systems", "Wireless PC Card Model 0104"
bind "orinoco_cs"

2. Там же в записи:
card "Lucent Technologies WaveLAN/IEEE Adapter"
заменить:
bind "wvlan_cs"
на
bind "orinoco_cs"

3. В /etc/pcmcia/config.opts добавить в примеры что-то вроде:
module "orinoco_cs" opts "essid=ESSID1 station_name=MY_PC eth=2"
------- Comment #1 From 2004-07-19 09:18:35 -------
А какая у вас версия pcmcia-cs ?
------- Comment #2 From 2004-07-19 10:42:34 -------
(In reply to comment #1)
> А какая у вас версия pcmcia-cs ?
> 

Да, уже увидел в последней, что wvlan_cs заменили на orinoco_cs.
Но все равно, для новых карточек записи нет ;-)
------- Comment #3 From 2004-07-20 18:06:39 -------
fixed (3.2.7-alt4)